<?php
/*
  $Id: index.php,v 1.2 2002/08/18 12:00:39 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Wybierz..');

define('BOX_TITLE_ORDERS', 'Zamówienia');
define('BOX_TITLE_STATISTICS', 'Statystyki');

define('BOX_ENTRY_SUPPORT_SITE', 'Strona Wsparcia');
define('BOX_ENTRY_SUPPORT_FORUMS', 'Froum Dyskusyjne');
define('BOX_ENTRY_MAILING_LISTS', 'Lista Milingowa');
define('BOX_ENTRY_BUG_REPORTS', 'Zgłaszanie Błędów');
define('BOX_ENTRY_FAQ', 'FAQ');
define('BOX_ENTRY_LIVE_DISCUSSIONS', 'Dyskusje (czat)');
define('BOX_ENTRY_CVS_REPOSITORY', 'Repozytorium CVS');
define('BOX_ENTRY_INFORMATION_PORTAL', 'Portal Informacyjny');

define('BOX_ENTRY_CUSTOMERS', 'Il. Klientów:');
define('BOX_ENTRY_PRODUCTS', 'Il. Produktów:');
define('BOX_ENTRY_PRODUCTS_IN', '&nbsp; * &nbsp;Aktywnych:');
define('BOX_ENTRY_PRODUCTS_OUT', '&nbsp; * &nbsp;Nieaktywnych:');
define('BOX_ENTRY_PRODUCTS_TMP', '&nbsp; * &nbsp;Do deaktywacji:');
define('BOX_ENTRY_REVIEWS', 'Il. Recenzji:');

define('BOX_CONNECTION_PROTECTED', 'Transmisja jest chroniona przez połączenie SSL na serwerze %s.');
define('BOX_CONNECTION_UNPROTECTED', 'Transmisja <font color="#ff0000">nie jest</font> chroniona połączeniem SSL.');
define('BOX_CONNECTION_UNKNOWN', 'nieznane');

define('CATALOG_CONTENTS', 'Zawartość');

define('REPORTS_PRODUCTS', 'Produkty');
define('REPORTS_ORDERS', 'Zamówienia');

define('TOOLS_BACKUP', 'Archiwizacja');
define('TOOLS_BANNERS', 'Banery');
define('TOOLS_FILES', 'Pliki');
?>
